Bug 123570 - Installer does not eject cd
Installer does not eject cd
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 09:12 EDT by Michelle Boyle
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 22:23:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michelle Boyle 2004-05-19 09:12:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030624

Description of problem:
Not really a big deal I just liked that it ejected the cd's when it
was ready to be changed - great when you are keeping an eye on a
system installing on the other side of the room :)

At least it does this on an IBM ThinkPad T41 - have not attempted on
anything else yet. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install product
2.
3.
    

Expected Results:  cd would eject by itself :)

Additional info:
Comment 1 Jeremy Katz 2004-05-19 22:23:26 EDT
Fixed in final FC2
Comment 2 Michelle Boyle 2004-05-20 08:28:49 EDT
Is the final FC2 available? I thought I downloaded the latest version
of Fedora. 

Note You need to log in before you can comment on or make changes to this bug.